---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Kaijû 8-gô
  repository: kara.moe
  conditions:
    tagPresence:
    - 38707fed-c3ae-4b35-a5f9-aa24ab1a799e # Kaijû 8-gô
    - 2e6f3fe8-3c98-4072-ab69-f01b282568cc # Kaijû 8-gô dai 2-ki
  actions:
    addTag:
    - tid: 8b1dba99-49ad-48d7-b2c8-aee3119146e1 # Kaijû 8-gô
      type: 18
